BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: "ËÎÌå"
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
B {
	/*COLOR: #ff0000*/
}
A {
	COLOR: #414141; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0a93c9; TEXT-DECORATION: underline
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.flashnew {
	BACKGROUND: url(/imgs/news.png) no-repeat 0px 0px
}
.flashxt IMG {
	BACKGROUND: url(/imgs/news.png) no-repeat 0px 0px
}
.flashimg {
	BACKGROUND: url(/imgs/news.png) no-repeat 0px 0px
}
#main {
	MARGIN: 0px auto; WIDTH: 980px
}
#mainad {
	MARGIN: 10px auto 0px; WIDTH: 980px
}
#jz {
	MARGIN: auto; WIDTH: 980px
}
.newflash {
	MARGIN-TOP: 10px; HEIGHT: 306px
}
.dhl {
	FLOAT: left; WIDTH: 286px; POSITION: relative; HEIGHT: 306px; BACKGROUND-COLOR: #282828
}
#header {
	OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 150px
}
#menu {
	MARGIN: auto; WIDTH: 100%; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #fafafa
}
.top {
	MARGIN: auto; WIDTH: 980px
}
.logn {
	FLOAT: left; WIDTH: 400px; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.logn A {
	MARGIN-LEFT: 8px; COLOR: #077ac7; TEXT-DECORATION: none
}
.logn A:hover {
	COLOR: #f77e13; TEXT-DECORATION: none
}
.txt {
	MARGIN-TOP: 30px
}
.txt UL {
	
}
.txt LI {
	BACKGROUND-POSITION: right 50%; FLOAT: left; WIDTH: 50px; LINE-HEIGHT: 25px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: center
}
.txt LI A {
	COLOR: #333; TEXT-DECORATION: none
}
.txt LI A:hover {
	COLOR: #077ac7; TEXT-DECORATION: underline
}
.menu {
	MARGIN: auto; WIDTH: 980px; HEIGHT: 90px
}
.menu_wrap {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 770px; HEIGHT: 90px
}
.logo {
	FLOAT: left; WIDTH: 200px; HEIGHT: 80px
}
.search {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-LEFT: 30px; WIDTH: 480px; HEIGHT: 70px
}
.searcher_wrap {
	FLOAT: left; WIDTH: 500px
}
.searcher_txt {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 500px; HEIGHT: 20px
}
.focus {
	BORDER-RIGHT: #eee 1px solid; BORDER-TOP: #bebebe 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #bebebe 1px solid; WIDTH: 300px; BORDER-BOTTOM: #eee 1px solid
}
.searchbutton {
	FLOAT: left; MARGIN-LEFT: 6px; WIDTH: 90px; HEIGHT: 30px
}
.searcher_tet SPAN {
	FLOAT: left; MARGIN-LEFT: 5px; WIDTH: 60px; LINE-HEIGHT: 30px
}
.searcher_tet SPAN A {
	COLOR: #077ac7; TEXT-DECORATION: none
}
.searcher_tet SPAN A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.keywords {
	MARGIN-TOP: 0px; FLOAT: left; WIDTH: 515px; HEIGHT: 22px
}
.hotkeywords {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 515px; COLOR: #f77e13; LINE-HEIGHT: 22px
}
.hotkeywords A {
	PADDING-RIGHT: 5px; COLOR: #333; TEXT-DECORATION: none
}
.hotkeywords A:hover {
	COLOR: #077ac7; TEXT-DECORATION: underline
}
.boke {
	FLOAT: left; WIDTH: 180px; HEIGHT: 85px
}
.nav {
	BACKGROUND: url(/imgs/qq.jpg) repeat-x; FLOAT: left; WIDTH: 980px; HEIGHT: 35px
}
.nav UL {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; WIDTH: 978px; HEIGHT: 33px; TEXT-ALIGN: center
}
.nav LI {
	DISPLAY: inline; FLOAT: left; LINE-HEIGHT: 33px; HEIGHT: 33px
}
.nav LI A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 3px 0px 0px; COLOR: #fff; PADDING-TOP: 0px; HEIGHT: 33px; TEXT-DECORATION: none
}
.nav LI A:hover {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; HEIGHT: 33px; BACKGROUND-COLOR: #3fb7f8; TEXT-DECORATION: none
}
.nav LI.pach {
	DISPLAY: inline; FLOAT: left; LINE-HEIGHT: 33px; HEIGHT: 33px
}
.nav LI.pach A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 3px 0px 0px; COLOR: #fff; PADDING-TOP: 0px; HEIGHT: 33px; BACKGROUND-COLOR: #3fb7f8; TEXT-DECORATION: none
}
.gonggao {
	WIDTH: 980px; LINE-HEIGHT: 20px; HEIGHT: 27px
}
.gonggaoz {
	FLOAT: left; WIDTH: 780px; LINE-HEIGHT: 20px; HEIGHT: 20px
}
.gonggaoy {
	FLOAT: left; WIDTH: 200px; COLOR: #f00; LINE-HEIGHT: 20px; HEIGHT: 20px
}
.clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; CONTENT: "."
}
#sys {
	MARGIN: 0px auto; WIDTH: 980px
}
.Classification {
	BORDER-RIGHT: #dfdfdf 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dfdfdf 0px solid; PADDING-LEFT: 0px; BACKGROUND: url(/imgs/dhbt.gif) repeat-x 0px -201px; PADDING-BOTTOM: 10px; BORDER-LEFT: #dfdfdf 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #dfdfdf 0px solid; POSITION: relative; HEIGHT: 100px
}
.Classification .lt {
	OVERFLOW: hidden; WIDTH: 2px; POSITION: absolute; HEIGHT: 3px
}
.Classification .rt {
	OVERFLOW: hidden; WIDTH: 2px; POSITION: absolute; HEIGHT: 3px
}
.Classification .lt {
	BACKGROUND-POSITION: -3px -2px; LEFT: -1px; TOP: 0px
}
.Classification .rt {
	BACKGROUND-POSITION: -6px -2px; RIGHT: -1px; TOP: 0px
}
.Classification .lb {
	OVERFLOW: hidden; WIDTH: 2px; POSITION: absolute; HEIGHT: 2px
}
.Classification .rb {
	OVERFLOW: hidden; WIDTH: 2px; POSITION: absolute; HEIGHT: 2px
}
.Classification .lb {
	BACKGROUND-POSITION: -3px -6px; LEFT: -1px; BOTTOM: 0px
}
.Classification .rb {
	BACKGROUND-POSITION: -6px -6px; RIGHT: -1px; BOTTOM: 0px
}
.Classification DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 22px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 100px
}
.Classification DL DT {
	BACKGROUND: url(/imgs/niandai.gif) no-repeat; MARGIN: 5px 0px; OVERFLOW: hidden; TEXT-INDENT: -9999px; HEIGHT: 19px
}
.Classification DL DD {
	DISPLAY: inline-block; FLOAT: left; OVERFLOW: hidden; WIDTH: 42px; LINE-HEIGHT: 180%; MARGIN-RIGHT: 5px
}
.Classification DL DD.jg {
	WIDTH: 10px
}
.Classification .diqu {
	WIDTH: 180px
}
.Classification .diqu DT {
	BACKGROUND-POSITION: -7px -257px
}
.Classification .decade {
	BACKGROUND: url(/imgs/niandai.png) no-repeat -338px -150px; WIDTH: 200px
}
.Classification .actor {
	BACKGROUND: url(/imgs/niandai.png) no-repeat -338px -150px; WIDTH: 470px
}
.Classification .actor {
	WIDTH: 470px
}
.Classification .decade DT {
	BACKGROUND-POSITION: -7px -295px
}
.Classification .actor DT {
	BACKGROUND-POSITION: -7px -333px
}
.Classification A {
	COLOR: #333
}
.cdh {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 980px
}
.cdh SPAN {
	FONT-WEIGHT: bold; FLOAT: left; COLOR: #000; LINE-HEIGHT: 24px
}
.cdh UL {
	FLOAT: left; WIDTH: 980px; LIST-STYLE-TYPE: none
}
.cdh UL LI {
	FLOAT: left; WIDTH: 75px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.wrapper {
	MARGIN: 0px auto 20px; WIDTH: 970px
}
.footer {
	MARGIN: 0px auto; WIDTH: 970px
}
.colum {
	MARGIN-TOP: 10px; OVERFLOW: hidden; ZOOM: 1
}
.mainss {
	FLOAT: left; WIDTH: 970px
}
.box {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; OVERFLOW: hidden; BORDER-LEFT: #ddd 1px solid; BORDER-BOTTOM: #ddd 1px solid; ZOOM: 1
}
.box_tt {
	BACKGROUND-POSITION: 0px -40px; BORDER-BOTTOM: #ddd 1px solid; HEIGHT: 30px
}
.box_tt H2 {
	FONT-SIZE: 14px; FLOAT: left; COLOR: #414141; TEXT-INDENT: 10px; LINE-HEIGHT: 30px
}
.box_con {
	OVERFLOW: hidden; ZOOM: 1
}
.act {
	FLOAT: right; COLOR: #d5d5d5; LINE-HEIGHT: 30px
}
.act A {
	MARGIN: 0px 8px
}
.box_a {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.box_height_1 {
	HEIGHT: 380px
}
.hotplate {
	DISPLAY: inline; FLOAT: left; MARGIN: 10px 2px 0px 12px; WIDTH: 214px
}
.hotplate H2 {
	MARGIN-BOTTOM: 13px; OVERFLOW: hidden; WIDTH: 58px; HEIGHT: 14px
}
.hotplate DT {
	MARGIN-BOTTOM: 11px; HEIGHT: 106px
}
.hotplate DT IMG {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ddd 1px solid; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; WIDTH: 208px; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; HEIGHT: 96px
}
.hotplate DT A:hover IMG {
	BORDER-LEFT-COLOR: #0a93c9; BORDER-BOTTOM-COLOR: #0a93c9; BORDER-TOP-COLOR: #0a93c9; BORDER-RIGHT-COLOR: #0a93c9
}
.hotplate_link {
	DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: #f3f3f3; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.hotplate DD {
	MARGIN-TOP: 7px; OVERFLOW: hidden; LINE-HEIGHT: 15px; HEIGHT: 15px
}
.hotplate DD A {
	MARGIN-RIGHT: 3px
}
.box_theater {
	HEIGHT: 170px
}
.box_theater .box_con {
	BACKGROUND-POSITION: 0px -3407px
}
.hotplate_theater {
	MARGIN: 10px 21px 0px 12px; WIDTH: 162px; HEIGHT: auto
}
.hotplate_theater H3 {
	FONT-SIZE: 14px; MARGIN-BOTTOM: 8px; WIDTH: auto; COLOR: #414141; LINE-HEIGHT: 15px; FONT-FAMILY: "Microsoft Yahei"; HEIGHT: 15px
}
.hotplate_theater DT {
	MARGIN-BOTTOM: 0px; HEIGHT: 98px
}
.hotplate_theater DT IMG {
	WIDTH: 156px; HEIGHT: 92px
}
.hotplate_theater DD {
	MARGIN-TOP: 1px; HEIGHT: 30px
}
.last {
	MARGIN-RIGHT: 0px
}
.lianjie {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 980px; LINE-HEIGHT: 28px; HEIGHT: auto
}
.lianjie UL {
	FLOAT: left; WIDTH: 960px; HEIGHT: auto
}
.lianjie LI {
	FLOAT: left; WIDTH: auto
}
.lianjie A {
	MARGIN-LEFT: 5px; COLOR: #333; MARGIN-RIGHT: 5px; TEXT-DECORATION: none
}
.lianjie A:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.lianjie SPAN {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FLOAT: left; COLOR: #333
}
.copyright {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 960px; COLOR: #333; LINE-HEIGHT: 22px; TEXT-ALIGN: center
}
.copyright P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.copyright A {
	COLOR: #333; TEXT-DECORATION: none
}
.copyright A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
